using System;
using System.Windows;

internal sealed class Delegate434 : MulticastDelegate
{
	public extern void Invoke(object object_0, Window window_0);

	public static void smethod_0(object object_0, Window window_0, Delegate434 delegate434_1)
	{
		delegate434_1(object_0, window_0);
	}

	public extern Delegate434(object object_0, IntPtr intptr_0);

	static Delegate434()
	{
		Class10.smethod_13(typeof(Delegate434).TypeHandle);
	}

	internal static Delegate434 delegate434_0;
}
